Subject: RE: [Az-Geocaching] No gas to geocache!

From: Gale Draper <[email-masked]>
Date: Mon, 18 Aug 2003 14:48:05 -0700 (PDT)

I just came back from an errand. I passed 12 gas stations. Only one had any gas. The line was 30 cars long at least (I counted 30 and stopped). 
 
I heard an interesting bit from Mark Spitzer (Az Corp Com) about the gas problem. He described how they tested the pipe over the weekend by pushing millions of gallons of water at high pressure through it (ouch-and in a drought too). The corrosion was internal, at a welded seam. The pipeline had just been inspected by the feds in July. Then he went into a political rant about how we need a refinery in Arizona......

Cheryl Brown <[email-masked]> wrote:

v\:* {behavior:url(#default#VML);}o\:* {behavior:url(#default#VML);}w\:* {behavior:url(#default#VML);}.shape {behavior:url(#default#VML);}
            I’ll second the long lines.  We live in chandler and just spent 2.5 hours in a line and then it took 20 min. to pump because it was going so slow.

            But have gas to get to work for the week. Will have to find caches within a 3 to 5 mile radius of the house J.

            Team CBx2

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Gale Draper
Sent: Monday, August 18, 2003 1:14 PM
To: [email-masked]
Subject: Re: [Az-Geocaching] No gas to geocache!

The news says it will be about 2 weeks before this is resolved and supplies return to normal. I can understand if a pipeline is broken, but it is fixed and waiting for the feds to approve it. The approval process could take 2 weeks.

The governor is having a news/press conference at 3 pm. She's back in the valley. Personally I don't think she realizes how bad it is. Mike called and said the one gas station he saw with gas has 4 Chandler cops directing traffic and keeping order. There were at least 50 cars in a long line down the road. I spent some time calling our politicians to let them know (politely) that I am concerned. Hopefully it will spur the governor/feds to correct this as soon as possible. 

Maybe now is a good time to work on the puzzle part of puzzle caches.

[email-masked] wrote:

Budcam & Mary cancelled an Elk scouting trip to unit 10 (Williams to Seligman, I-40 to the canyon) because of the gas SHORTAGE. We also skipped out on caching. This was the first weekend in a long time we didnt even look for one.
____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com

---------------------------------

Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software

Till a voice, as bad as Conscience, rang interminable changes
  On one everlasting Whisper day and night repeated -- so:
"Something hidden.  Go and find it. Go and look behind the Ranges --
  "Something lost behind the Ranges. Lost and waiting for you. Go!"

Rudyard Kipling ,   The Explorer  1898

---------------------------------
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software